-- Verify numerus:product on pg

begin;

select product_id
     , company_id
     , slug
     , name
     , description
     , price
     , created_at
from numerus.product
where false;

select 1 / count(*) from pg_class where oid = 'numerus.product'::regclass and relrowsecurity;
select 1 / count(*) from pg_policy where polname = 'company_policy' and polrelid = 'numerus.product'::regclass;

rollback;
